import React from 'react';
import { Route, BrowserRouter } from 'react-router-dom';
import Player from './player';

export default class App extends React.Component<{}, {}> {
    public render() {
        return (
            <BrowserRouter>
                <Route path="/" render={props => <Player {...props} />} />
            </BrowserRouter>
        );
    }
}
